{
  "name": "Froth Noire (@sam)",
  "_pleroma_theme_version": 2,
  "theme": {
    "themeEngineVersion": 3,
    "shadows": {
      "panel": [
        {
          "x": 1,
          "y": 1,
          "blur": 4,
          "spread": 0,
          "color": "#000000",
          "alpha": 0.6
        }
      ],
      "topBar": [
        {
          "x": 0,
          "y": 0,
          "blur": 4,
          "spread": 0,
          "color": "#000000",
          "alpha": 0.6
        }
      ],
      "popup": [
        {
          "x": 2,
          "y": 2,
          "blur": 3,
          "spread": 0,
          "color": "#000000",
          "alpha": 0.5
        }
      ],
      "avatar": [
        {
          "x": 0,
          "y": 1,
          "blur": 8,
          "spread": 0,
          "color": "#000000",
          "alpha": 0.7
        }
      ],
      "avatarStatus": [],
      "panelHeader": [],
      "button": [
        {
          "x": 0,
          "y": 0,
          "blur": 2,
          "spread": 0,
          "color": "#000000",
          "alpha": 1
        },
        {
          "x": 0,
          "y": 1,
          "blur": 0,
          "spread": 0,
          "color": "#FFFFFF",
          "alpha": 0.2,
          "inset": true
        },
        {
          "x": 0,
          "y": -1,
          "blur": 0,
          "spread": 0,
          "color": "#000000",
          "alpha": 0.2,
          "inset": true
        }
      ],
      "buttonHover": [
        {
          "x": 0,
          "y": 0,
          "blur": 4,
          "spread": 0,
          "color": "#ffffff",
          "alpha": 1
        },
        {
          "x": 0,
          "y": 1,
          "blur": 0,
          "spread": 0,
          "color": "#FFFFFF",
          "alpha": 0.2,
          "inset": true
        },
        {
          "x": 0,
          "y": -1,
          "blur": 0,
          "spread": 0,
          "color": "#000000",
          "alpha": 0.2,
          "inset": true
        }
      ],
      "buttonPressed": [
        {
          "x": 0,
          "y": 0,
          "blur": 4,
          "spread": 0,
          "color": "#ffffff",
          "alpha": 1
        },
        {
          "x": 0,
          "y": 1,
          "blur": 0,
          "spread": 0,
          "color": "#000000",
          "alpha": 0.2,
          "inset": true
        },
        {
          "x": 0,
          "y": -1,
          "blur": 0,
          "spread": 0,
          "color": "#FFFFFF",
          "alpha": 0.2,
          "inset": true
        }
      ],
      "input": [
        {
          "x": 0,
          "y": 1,
          "blur": 0,
          "spread": 0,
          "color": "#000000",
          "alpha": 0.2,
          "inset": true
        },
        {
          "x": 0,
          "y": -1,
          "blur": 0,
          "spread": 0,
          "color": "#FFFFFF",
          "alpha": 0.2,
          "inset": true
        },
        {
          "x": 0,
          "y": 0,
          "blur": 2,
          "inset": true,
          "spread": 0,
          "color": "#000000",
          "alpha": 1
        }
      ]
    },
    "colors": {
      "underlay": "#000000",
      "bg": "#000000",
      "fg": "#0a0a0a",
      "cRed": "#ea3000",
      "cGreen": "#12984f",
      "cOrange": "#ffff0b",
      "cBlue": "#c0c0c0",
      "accent": "#bcbcbc",
      "link": "#a0a0a0",
      "text": "#ffffff",
      "chatBg": "#000000",
      "chatMessageIncomingBg": "#000000",
      "chatMessageOutgoingBg": "#0d0d0d",
      "chatMessageOutgoingBorder": "#121212",
      "chatMessageOutgoingLink": "#a0a0a0",
      "chatMessageOutgoingText": "#ffffff",
      "border": "#101010",
      "chatMessageIncomingBorder": "#151515",
      "chatMessageIncomingLink": "#a0a0a0",
      "chatMessageIncomingText": "#ffffff",
      "badgeNotification": "#c23000",
      "badgeNotificationText": "#ffffff",
      "alertNeutral": "#ffffff",
      "alertNeutralText": "#000000",
      "alertPopupNeutral": "#ffffff",
      "alertPopupNeutralText": "#000000",
      "alertSuccess": "#12984f",
      "alertSuccessText": "#ffffff",
      "alertPopupSuccess": "#12984f",
      "alertPopupSuccessText": "#000000",
      "alertWarning": "#ffff0b",
      "alertWarningText": "#000000",
      "alertPopupWarning": "#ffff0b",
      "alertPopupWarningText": "#000000",
      "alertError": "#ea3000",
      "alertErrorText": "#ffffff",
      "alertPopupError": "#ea3000",
      "alertPopupErrorText": "#ffffff",
      "panel": "#0a0a0a",
      "panelText": "#ffffff",
      "alertNeutralPanelText": "#000000",
      "alertSuccessPanelText": "#ffffff",
      "alertWarningPanelText": "#000000",
      "alertErrorPanelText": "#ffffff",
      "fgText": "#ffffff",
      "topBar": "#0a0a0a",
      "topBarText": "#ffffff",
      "input": "#0a0a0a",
      "inputTopbarText": "#ffffff",
      "inputPanelText": "#ffffff",
      "inputText": "#ffffff",
      "btn": "#0a0a0a",
      "btnText": "#ffffff",
      "btnTopBarText": "#ffffff",
      "btnDisabled": "#030303",
      "btnDisabledTopBarText": "#424242",
      "btnPanelText": "#ffffff",
      "btnDisabledPanelText": "#424242",
      "btnDisabledText": "#424242",
      "btnToggled": "#3d3d3d",
      "btnToggledTopBarText": "#ffffff",
      "btnToggledPanelText": "#ffffff",
      "btnToggledText": "#ffffff",
      "btnPressed": "#0a0a0a",
      "btnPressedTopBarText": "#ffffff",
      "btnPressedTopBar": "#0a0a0a",
      "btnPressedPanelText": "#ffffff",
      "btnPressedPanel": "#0a0a0a",
      "btnPressedText": "#ffffff",
      "tabActiveText": "#ffffff",
      "tabText": "#ffffff",
      "tab": "#0a0a0a",
      "fgLink": "#c0c0c0",
      "topBarLink": "#c0c0c0",
      "panelLink": "#c0c0c0",
      "panelFaint": "#ffffff",
      "icon": "#808080",
      "poll": "#4c4c4c",
      "pollText": "#ffffff",
      "postCyantext": "#c0c0c0",
      "postGreentext": "#12984f",
      "postLink": "#a0a0a0",
      "lightText": "#ffffff",
      "popover": "#000000",
      "selectedMenuPopover": "#0d0d0d",
      "highlight": "#0d0d0d",
      "highlightText": "#ffffff",
      "selectedMenu": "#0d0d0d",
      "selectedMenuText": "#ffffff",
      "selectedMenuPopoverIcon": "#868686",
      "highlightLink": "#a0a0a0",
      "selectedMenuLink": "#a0a0a0",
      "selectedMenuPopoverLink": "#a0a0a0",
      "selectedMenuPopoverText": "#ffffff",
      "faintLink": "#a0a0a0",
      "highlightFaintLink": "#a0a0a0",
      "selectedMenuFaintLink": "#a0a0a0",
      "selectedMenuPopoverFaintLink": "#a0a0a0",
      "faint": "#ffffff",
      "highlightFaintText": "#ffffff",
      "selectedMenuFaintText": "#ffffff",
      "selectedMenuPopoverFaintText": "#ffffff",
      "highlightLightText": "#ffffff",
      "selectedMenuLightText": "#ffffff",
      "selectedMenuPopoverLightText": "#ffffff",
      "selectedMenuIcon": "#868686",
      "selectedPost": "#0d0d0d",
      "selectedPostText": "#ffffff",
      "selectedPostIcon": "#868686",
      "selectedPostLink": "#a0a0a0",
      "selectedPostFaintLink": "#a0a0a0",
      "highlightPostLink": "#a0a0a0",
      "selectedPostPostLink": "#a0a0a0",
      "selectedPostLightText": "#ffffff",
      "selectedPostFaintText": "#ffffff",
      "popoverText": "#ffffff",
      "popoverIcon": "#808080",
      "popoverLink": "#a0a0a0",
      "postFaintLink": "#a0a0a0",
      "popoverPostFaintLink": "#a0a0a0",
      "popoverFaintLink": "#a0a0a0",
      "popoverFaintText": "#ffffff",
      "popoverPostLink": "#a0a0a0",
      "popoverLightText": "#ffffff",
      "highlightIcon": "#868686",
      "highlightPostFaintLink": "#a0a0a0",
      "profileTint": "#000000",
      "profileBg": "#000000",
      "wallpaper": "#000000"
    },
    "opacity": {
      "underlay": 0,
      "bg": 0.95,
      "border": 1,
      "alert": 0.5,
      "alertPopup": 0.95,
      "panel": 1,
      "input": 0.5,
      "btn": 1,
      "faint": 0.5,
      "popover": 1,
      "profileTint": 0.5
    },
    "radii": {
      "btn": 4,
      "input": 4,
      "checkbox": 2,
      "panel": 10,
      "avatar": 5,
      "avatarAlt": 50,
      "tooltip": 2,
      "attachment": 5
    },
    "fonts": {
      "interface": {
        "family": "sans-serif"
      },
      "input": {
        "family": "inherit"
      },
      "post": {
        "family": "inherit"
      },
      "postCode": {
        "family": "monospace"
      }
    }
  },
  "source": {
    "themeEngineVersion": 3,
    "fonts": {},
    "shadows": {},
    "opacity": {
      "bg": "0.95",
      "underlay": "0.0"
    },
    "colors": {
      "bg": "#000000",
      "fg": "#0A0A0A",
      "text": "#ffffff",
      "underlay": "#000000",
      "link": "#A0A0A0",
      "accent": "#bcbcbc",
      "cBlue": "#c0c0c0",
      "cRed": "#EA3000",
      "cGreen": "#12984f",
      "cOrange": "#ffff0b",
      "fgLink": "#c0c0c0",
      "badgeNotification": "#C23000"
    },
    "radii": {}
  }
}